.espaco_contato{
	background-color: #262626;
	color: #f8f9fa;
	padding: 50px 0px 0px 0px;
	font-family: 'Roboto', sans-serif;
}

.espaco_contato p{
	color: #ffffff;
	text-align: left;
}

.logotipo_rodape{
	width: 200px !important;
	margin:auto;
}

.copyright{
	color: #ffffff;
	font-size: 13px;
	opacity: 0.5;
	padding: 50px 0px 15px 0px;
}
